@charset "utf-8";

body {
	background-color: #00CC99;
	background-image: url(../Images/fitness_articles.jpg);
}

body {
	background-color: #999999;
}
.bodytext {
	background-color: #999999;
	padding-right: 7px;
	padding-left: 7px;
	float: left;
	width: 50%;
}

a:link {
	color: #FFFFFF;
}
a:hover {
	color: #000099;
}

.right {
	float: right;
	width: 40%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	border-top-style: none;
	border-top-color: #000000;
	background-color: #666666;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	right: auto;
	word-spacing: normal;
	letter-spacing: normal;
	bottom: 4px;
	clear: none;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
}
a:active {
	color: #333333;
}
.leftcol {
	width: 420px;
	height: 540px;
	background-color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.linkcol {
	background-color: #666666;
	word-spacing: 25px;
	letter-spacing: 0.8em;
	vertical-align: text-bottom;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	top: 15px;
	height: 55px;
	padding: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
a:visited {
	color: #CC0000;
}


.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.all {
	width: 1100px;
}
.restext {
	width: 700px;
	margin-left: 300px;
	border: thin solid #000000;
}
